.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.bzip2=	/usr
BUILDLINK_PREFIX.db4=	/usr/pkg
BUILDLINK_PREFIX.dl=	/usr
BUILDLINK_PREFIX.expat=	/usr
BUILDLINK_PREFIX.fontconfig=	/usr/X11R7
BUILDLINK_PREFIX.freetype2=	/usr/X11R7
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.hwloc=	/usr/pkg
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.jpeg=	/usr/pkg
BUILDLINK_PREFIX.libICE=	/usr/X11R7
BUILDLINK_PREFIX.libSM=	/usr/X11R7
BUILDLINK_PREFIX.libX11=	/usr/X11R7
BUILDLINK_PREFIX.libXau=	/usr/X11R7
BUILDLINK_PREFIX.libXdmcp=	/usr/X11R7
BUILDLINK_PREFIX.libXext=	/usr/X11R7
BUILDLINK_PREFIX.libXft=	/usr/X11R7
BUILDLINK_PREFIX.libXmu=	/usr/X11R7
BUILDLINK_PREFIX.libXpm=	/usr/X11R7
BUILDLINK_PREFIX.libXrender=	/usr/X11R7
BUILDLINK_PREFIX.libXt=	/usr/X11R7
BUILDLINK_PREFIX.libpciaccess=	/usr/X11R7
BUILDLINK_PREFIX.libuuid=	/usr/pkg
BUILDLINK_PREFIX.libxcb=	/usr/X11R7
BUILDLINK_PREFIX.libxml2=	/usr/pkg
BUILDLINK_PREFIX.motif=	/usr/pkg
BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.png=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.tcl=	/usr/pkg
BUILDLINK_PREFIX.x11-links=	/usr/pkg
BUILDLINK_PREFIX.xbitmaps=	/usr/X11R7
BUILDLINK_PREFIX.xcb-proto=	/usr/X11R7
BUILDLINK_PREFIX.xorgproto=	/usr/X11R7
BUILDLINK_PREFIX.xz=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.des=	yes
BUILTIN_LIB_FOUND.dl=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_LIB_FOUND.uuid=	no
BUILTIN_OPENSSL_HAS_THREADS=	yes
BUILTIN_PKG.bzip2=	bzip2-1.0.8
BUILTIN_PKG.expat=	expat-2.2.8
BUILTIN_PKG.fontconfig=	fontconfig-2.13.1
BUILTIN_PKG.freetype2=	freetype2-2.10.0
BUILTIN_PKG.libX11=	libX11-1.6.8
BUILTIN_PKG.libXext=	libXext-1.3.4
BUILTIN_PKG.libXft=	libXft-2.3.3
BUILTIN_PKG.libXrender=	libXrender-0.9.10
BUILTIN_PKG.libpciaccess=	libpciaccess-0.15
BUILTIN_PKG.libxcb=	libxcb-1.13.1
BUILTIN_PKG.openssl=	openssl-1.1.1d
BUILTIN_PKG.xbitmaps=	xbitmaps-1.1.2
BUILTIN_PKG.xcb-proto=	xcb-proto-1.13
BUILTIN_PKG.xorgproto=	xorgproto-2018.4
BUILTIN_PKG.xz=	xz-5.2.4
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_VERSION.openssl=	1.1.1d
BUILTIN_X11_TYPE.native=	xorg
BUILTIN_X11_VERSION.native=	7.7
FIND_FILES_libX11=	/usr/X11R7/lib/pkgconfig/x11.pc
FIND_FILES_libXext=	/usr/X11R7/lib/pkgconfig/xext.pc
FIND_FILES_libXrender=	/usr/X11R7/lib/pkgconfig/xrender.pc
FIND_FILES_libpciaccess=	/usr/X11R7/lib/pkgconfig/pciaccess.pc
FIND_FILES_libxcb=	/usr/X11R7/lib/pkgconfig/xcb.pc
FIND_FILES_xbitmaps=	/usr/X11R7/lib/pkgconfig/xbitmaps.pc
FIND_FILES_xcb-proto=	/usr/X11R7/lib/pkgconfig/xcb-proto.pc
FIND_FILES_xorgproto=	/usr/X11R7/lib/pkgconfig/xproto.pc
H_BZIP2=	/usr/include/bzlib.h
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DL=	/usr/include/dlfcn.h
H_EXPAT=	/usr/include/expat.h
H_FONTCONFIG=	/usr/X11R7/include/fontconfig/fontconfig.h
H_FREETYPE2=	/usr/X11R7/include/freetype2/freetype/freetype.h
H_FREETYPE2_NEW=	__nonexistent__
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_ICE=	/usr/X11R7/include/X11/ICE/ICE.h
H_ICONV=	__nonexistent__
H_LZMA=	/usr/include/lzma.h
H_LZMA_VERSION=	/usr/include/lzma/version.h
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_SM=	/usr/X11R7/include/X11/SM/SM.h
H_UUID=	__nonexistent__
H_XAUTH=	/usr/X11R7/include/X11/Xauth.h
H_XDMCP=	/usr/X11R7/include/X11/Xdmcp.h
H_XFT2=	/usr/X11R7/include/X11/Xft/Xft.h
H_XMU=	/usr/X11R7/include/X11/Xmu/Xmu.h
H_XPM=	/usr/X11R7/include/X11/xpm.h
H_XTOS=	/usr/X11R7/include/X11/Xtos.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.bzip2=	yes
IS_BUILTIN.dl=	yes
IS_BUILTIN.expat=	yes
IS_BUILTIN.fontconfig=	yes
IS_BUILTIN.freetype2=	yes
IS_BUILTIN.gettext=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.libICE=	yes
IS_BUILTIN.libSM=	yes
IS_BUILTIN.libX11=	yes
IS_BUILTIN.libXau=	yes
IS_BUILTIN.libXdmcp=	yes
IS_BUILTIN.libXext=	yes
IS_BUILTIN.libXft=	yes
IS_BUILTIN.libXmu=	yes
IS_BUILTIN.libXpm=	yes
IS_BUILTIN.libXrender=	yes
IS_BUILTIN.libXt=	yes
IS_BUILTIN.libpciaccess=	yes
IS_BUILTIN.libuuid=	no
IS_BUILTIN.libxcb=	yes
IS_BUILTIN.openssl=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.xbitmaps=	yes
IS_BUILTIN.xcb-proto=	yes
IS_BUILTIN.xorgproto=	yes
IS_BUILTIN.xz=	yes
IS_BUILTIN.zlib=	yes
PERL5_SUB_INSTALLARCHLIB=	lib/perl5/5.30.0/alpha-netbsd-thread-multi
PERL5_SUB_INSTALLSCRIPT=	lib/perl5/bin
PERL5_SUB_INSTALLVENDORARCH=	lib/perl5/vendor_perl/5.30.0/alpha-netbsd-thread-multi
PERL5_SUB_INSTALLVENDORBIN=	lib/perl5/vendor_perl/bin
PERL5_SUB_INSTALLVENDORLIB=	lib/perl5/vendor_perl/5.30.0
PERL5_SUB_INSTALLVENDORMAN1DIR=	lib/perl5/vendor_perl/man/man1
PERL5_SUB_INSTALLVENDORMAN3DIR=	lib/perl5/vendor_perl/man/man3
PERL5_SUB_INSTALLVENDORSCRIPT=	lib/perl5/vendor_perl/bin
PKG_BUILD_OPTIONS.freetype2=	
USE_BUILTIN.bzip2=	yes
USE_BUILTIN.dl=	yes
USE_BUILTIN.expat=	yes
USE_BUILTIN.fontconfig=	no
USE_BUILTIN.freetype2=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.libICE=	yes
USE_BUILTIN.libSM=	yes
USE_BUILTIN.libX11=	yes
USE_BUILTIN.libXau=	yes
USE_BUILTIN.libXdmcp=	yes
USE_BUILTIN.libXext=	yes
USE_BUILTIN.libXft=	no
USE_BUILTIN.libXmu=	yes
USE_BUILTIN.libXpm=	yes
USE_BUILTIN.libXrender=	yes
USE_BUILTIN.libXt=	yes
USE_BUILTIN.libpciaccess=	yes
USE_BUILTIN.libuuid=	no
USE_BUILTIN.libxcb=	yes
USE_BUILTIN.openssl=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.x11-links=	no
USE_BUILTIN.xbitmaps=	yes
USE_BUILTIN.xcb-proto=	yes
USE_BUILTIN.xorgproto=	yes
USE_BUILTIN.xz=	yes
USE_BUILTIN.zlib=	yes
UUID_PC=	__nonexistent__
_BLNK_DLOPEN_REQUIRE_PTHREADS=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/parallel/gridscheduler/work.alpha
_BLNK_PKG_DBDIR.db4=	/var/db/pkg/db4-4.8.30nb1
_BLNK_PKG_DBDIR.fontconfig=	/var/db/pkg/fontconfig-2.13.1
_BLNK_PKG_DBDIR.hwloc=	/var/db/pkg/hwloc-1.11.13
_BLNK_PKG_DBDIR.jpeg=	/var/db/pkg/jpeg-9cnb1
_BLNK_PKG_DBDIR.libXft=	/var/db/pkg/libXft-2.3.3
_BLNK_PKG_DBDIR.libuuid=	/var/db/pkg/libuuid-2.32.1
_BLNK_PKG_DBDIR.libxml2=	/var/db/pkg/libxml2-2.9.10nb1
_BLNK_PKG_DBDIR.motif=	/var/db/pkg/motif-2.3.8
_BLNK_PKG_DBDIR.png=	/var/db/pkg/png-1.6.37
_BLNK_PKG_DBDIR.tcl=	/var/db/pkg/tcl-8.6.9nb2
_BLNK_PKG_DBDIR.x11-links=	/var/db/pkg/x11-links-1.31
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_PERL5_REQD=	5.0
_USE_TOOLS=	[ awk basename cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep gzcat head hostname id install ln ls mkdir mv patch perl printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
